@charset "utf-8";
/*-----------------------------------------------------------*/

/*ヘッダー*/
header {
	width: 100%;
	height: 100px;
	position: relative;
	margin: 0px auto 15px auto;
}

header div{
	max-width: 960px;
	height: 100px;
	position: relative;
	margin: 0px auto 0px auto;
}
header h1 {
	width:100%;
	display:block;
	position: absolute;
	top: 15px;
	left: 0px;
}
header h1 a {
	width:100%;
	display: block;
}

header h2 {
	width: 240px;
	height: 80px;
	position: absolute;
	top: 10px;
	left: 370px;
}

header .infoHeader {
	width: 20.83%;
	height: 100px;
	position: absolute;
	top: 20px;
	right: 0px;
}
header .infoHeader h3 {
	padding-left: 30px;
	line-height: 25px;
	font-size: 138.5%;
	margin-bottom: 5px;
}
header .infoHeader p { font-size: 93%;}

/*メインイメージ*/
#main_img{
	width:100%;
	max-width: 940px;
	margin: 0px auto 5px auto;
	position: relative;
}
#main_img h2 {
	width: 100%;
	font-size: 174%;
	text-indent: 20px;
	line-height: 60px;
	color: #000;
	text-shadow: #D96 1px 1px 1px;
	border-bottom: 3px solid #e65519;
	
filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#fed09f', endColorstr = '#fef2ca');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#fed09f', endColorstr = '#fef2ca')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(left, #fed09f, #fef2ca);
background-image: -ms-linear-gradient(left, #fed09f, #fef2ca);
background-image: -o-linear-gradient(left, #fed09f, #fef2ca);
background-image: -webkit-gradient(linear, left top, right top, from(#fed09f), to(#fef2ca));
background-image: -webkit-linear-gradient(left, #fed09f, #fef2ca);
background-image: linear-gradient(left, #fed09f, #fef2ca);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
-pie-background: linear-gradient(left, #fed09f, #fef2ca);
	
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}
#main_img img { display: none; }

/*メインイメージ720用*/
#main_img720{
	width:100%;
	max-width: 720px;
	margin: 0px auto 20px auto;
	position: relative;
}
#main_img720 h2 {
	font-size: 174%;
	padding: 10px;
	color: #FFF;
	z-index: 50;
	position: absolute;
	top: 41.66%;
	background: #000000;
	
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#000000', endColorstr = '#666666');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#000000', endColorstr = '#666666')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(left, #000000, #666666);
	background-image: -ms-linear-gradient(left, #000000, #666666);
	background-image: -o-linear-gradient(left, #000000, #666666);
	background-image: -webkit-gradient(linear, left top, right top, from(#000000), to(#666666));
	background-image: -webkit-linear-gradient(left, #000000, #666666);
	background-image: linear-gradient(left, #000000, #666666);
	/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
	-pie-background: linear-gradient(left, #000000, #666666);
	opacity: 0.8;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
	/*-ms-filter must come before filter*/
	filter: alpha(opacity = 80);
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*All filters must be placed together*/
	
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

/*パンくず*/
#pankuzu {
	width: 100%;
	max-width: 940px;
	margin: 0px auto 5px auto;
	font-size: 93%;
	text-align: right;
}

/*コンテンツ全体*/
#contentsAll {
	width: 100%;
	max-width: 960px;
	margin: 0px auto 30px auto;
	overflow: hidden;
	_zoom:1;
}

/*メインメニュー横*/
#mainMenuWidth {
	width: 97.70%;
	min-height: 39px;
	max-width: 938px;
	margin:0px auto 20px auto;
	padding: 0px 0.72% 0px 0.72%;
	
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;

	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}

#mainMenuWidth ul li {
	width: 16.38%;
	max-width: 154px;
	float: left;
	position:relative;
	margin: 0px auto 0px auto;
}

#mainMenuWidth ul a {
	font-size: 100%;
	width: 90%;
	max-width: 154px;
	display: inline-block;
	white-space: nowrap;
	position: relative;
	padding: 9px 5% 9px 5%;
	margin: 0px;
	text-align: center;
	font-weight: normal;
}

#mainMenuWidth ul li ul {
	width: 100%;
	max-width:154px;
	margin: 0px auto 0px auto;
	position: absolute;
	z-index: 100;
	display: none;
}
#mainMenuWidth ul li ul li {
	width: 100%;
	display: block;
	margin: 0px auto 0px auto;
}
#mainMenuWidth ul li ul li a {
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	padding: 3px 5.2% 3px 5.2%;
	
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}

/*サイドメニュー*/
#navi {
	width: 22.91%;
	max-width: 220px;
	float: right;
	display: inline;
	position: relative;
	overflow: hidden;
	_zoom:1;
}

/*メインメニュー*/
#mainMenu {
	width: 90.9%;
	max-width: 200px;
	margin:10px auto 20px auto;
}

#mainMenu li {
	margin: 0px auto 5px auto;
}

#mainMenu a {
	font-size: 100%;
	width: 90%;
	max-width: 180px;
	display:block;
	position: relative;
	padding: 9px 4.5% 9px 4.5%;
	margin: 0px;
	text-align: center;
}

#mainMenu li ul {
	width: 95%;
	max-width:190px;
	margin: 0px auto 0px auto;
}
#mainMenu li ul li {
	margin: 0px auto 0px auto;
}
#mainMenu li ul li a {
	font-size: 100%;
	font-weight: normal;
	text-align: left;
	padding: 3px 5.2% 3px 5.2%;
	
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
	
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
}

/*サイドバナー*/
#sideBnr {
	width: 91.0%;
	max-width: 200px;
	margin: 0px auto 0px auto;
}

#sideBnr li { margin: 0px auto 10px auto; text-align:center; }
#sideBnr img { width:auto; max-width: 100%; }

/*サイドインフォメーション*/
#sideInfo {
	width: 81.81%;
	max-width: 180px;
	margin: 0px auto 10px auto;
	padding: 4.09%;
}
#sideInfo span {
	display: block;
}

/*ウィジェット*/
#myWidget {
	width: 91.0%;
	max-width: 200px;
	margin: 0px auto 0px auto;
}
#myWidget li.widget {
	margin-bottom: 20px;
}
#myWidget h2.widgettitle {
	font-size: 108%;
	line-height: 24px;
	padding-left: 5px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 3px;
}
#myWidget li.widget ul { list-style: circle; }
#myWidget li.widget ul li {
	margin-bottom: 10px;
	margin-left:2em;
	text-indent:0px;
}
#myWidget li.widget_calendar table { width: 100%; }
#myWidget li.widget_calendar table thead th,#myWidget li.widget_calendar table tbody td {
	text-align: center;
	padding: 2.5%;
}
#myWidget li.widget_calendar table caption {
	background: none;
	font-size: 100%;
	line-height: 18px;
	padding-left: 0px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 0px;
}
#myWidget li.widget_calendar table tfoot td { border: none; }
#myWidget li.widget_calendar table tfoot td#next { text-align: right; }

#myWidget li.widget_links ul { list-style: none; }
#myWidget li.widget_links ul li {
	margin-bottom: 10px;
	margin-left:0px;
	text-indent:0px;
}
#myWidget li.widget_links ul li img { width:auto; max-width: 100%; }

/*コンテンツ*/
#contents {
	width: 72.91%;
	max-width: 700px;
	float: left;
	display: inline;
	padding: 10px;
	position: relative;
	overflow: hidden;
	_zoom:1;

	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
	        border-radius: 10px;
	
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}
.contentsWrap {
	width: 97.91% !important;
	max-width: 940px !important;
	float: none !important;
	display: block !important;
	padding: 1.04% !important;
}

/*コンテンツ:h3*/
#contents h3 {
	max-width: 700px;
	margin-bottom: 15px;
	font-size: 138.5%;
	line-height: 30px;
	padding: 5px 1.42% 3px 0.71%;
	position: relative;
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}
#contents h3 span{
	padding-left: 25px;
	display: inline-block;
}
.contentsWrap h3 {
	max-width: 920px !important;
}

/*コンテンツ:h4*/
#contents h4 {
	font-size:138.5%;
	font-weight:bold;
	margin-bottom: 10px;
}

/*コンテンツ:h5*/
#contents h5 {
	font-size: 123.1%;
	margin-bottom: 5px;
}
/*コンテンツ:h6*/
#contents h6 {
	font-size: 108%;
}


/*コンテンツ:box_A*/
#contents div.box_A {
	width: 97.14%;
	max-width: 680px;
	padding: 1.42%;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
	_zoom:1;
	
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	
	behavior: url("/minano-syakyo/wp-content/themes/isurftemp/css/pie/PIE.htc");/*CSS3 PIE*/
}
.contentsWrap div.box_A {
	width: 97.87% !important;
	max-width: 920px !important;
	padding: 1.08% !important;
}

/*フッター*/
footer {
	width: 100%;
	position: relative;
}

footer div {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

footer div.btnPagetop { height: 40px; }

footer div.btnPagetop a {
	float: right;
	display: block;
	padding: 5px;
	margin-right: 10px;
	position: relative;
}

footer div.link { margin-bottom: 10px; }

footer div.infoFooter {
	border-top: 1px solid #EEE;
	padding-top: 5px;
	margin-bottom: 5px;
	font-size:85%;
}

footer div.copyright { text-align: right; }

#footerTextLink ul {
	border-right: 1px solid #EEE;
	width: auto;
	display: inline-block;
	overflow: hidden;
	_zoom : 1;
	margin-bottom: 10px;
}
#footerTextLink ul li {
	float:left;
	display: inline;
	border-left: 1px solid #EEE;
	padding-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	_zoom : 1;
}
#footerTextLink ul li ul {
	border-right: none;
	float: right;
	display: inline;
	margin-bottom: 0px;
}
#footerTextLink ul li ul li {
	float:left;
	display: inline;
	border-left: 1px dotted #EEE;
	padding-left: 5px;
	margin-left: 5px;
}

/*

*/

.Lw220 {
	float: left;
	width: 31%;
	min-width:100px;
	margin: 0 0.75% 10px;
}
